# List Reciprocity Templates

Get a list of all reciprocity document templates available under this project.

Endpoint: GET /api/v1/patient-registry/reciprocity-template
Version: V1
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Example: c8ffe813-1e61-42aa-a26f-a0e9ab6ed1fd

  - `projectId` (string, required)

  - `name` (string, required)

  - `author` (string, required)

  - `title` (string, required)

  - `displayName` (string, required)

  - `loincCode` (string, required)

  - `created` (string, required)

  - `updated` (string, required)

  - `providerOrganizationId` (string)

  - `providerOrganizationName` (string)

  - `providerAddressLine1` (string)

  - `providerAddressLine2` (string)

  - `providerAddressCity` (string)

  - `providerAddressState` (string)

  - `providerAddressPostalCode` (string)

  - `providerPhoneNumber` (string)

